Subject: Re: LE SNAC A MARSEILLE
From: corinne charamond <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: BRUNET philippe <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 2 Apr 2013 13:55:23 +0200

Bonjour Frédéric,
Je comprend bien ton impatience à faire bouger les choses mais je croyais
que l'on devait en parler au bn du 12 et attendre la réunion de la section
Drac avant de bouger à minimum. Je ne crois pas ou surtout je ne me
souviens pas avoir discuté de cette proposition a court terme. Je pensais
que nous aurions au moins discuté des listes possibles plus en détail que
le survol que nous avons effectué!  Bon on va dire que pour cette fois ce
sera largement anticipé...qui ne fait rien ne se trompe jamais.

Corinne mineur de fond...

Le mardi 2 avril 2013, sg.snac-fsu a écrit :

>  Je viens de lancer l'opération "Marseille", je vous tiens au courant.
>
> Frédéric
>
>
> -------- Message original --------  Sujet: LE SNAC A MARSEILLE  Date : Tue,
> 02 Apr 2013 13:42:57 +0200  De : sg.snac-fsu <[email-masked]><javascript:_e({}, 'cvml', [email-masked]');>  Pour :
> HERBIN nancie <[email-masked]> <javascript:_e({}, 'cvml',
> [email-masked]');>, [email-masked]<javascript:_e({}, 'cvml', [email-masked]');>,
> [email-masked] <javascript:_e({}, 'cvml',
> [email-masked]');>, [email-masked]<javascript:_e({}, 'cvml', [email-masked]');>,
> [email-masked] <javascript:_e({}, 'cvml',
> [email-masked]');>, [email-masked]<javascript:_e({}, 'cvml', [email-masked]');>
>
>
>
> Chers amis,
>
> Je compte venir à Marseille prochainement avec des camarades du bureau
> national et/ou de la permanence nationale. Le but de cette visite est
> double :
> - organiser la section locale du MUCEM dans la perspective de l'ouverture
> en juin, mais surtout dans la perspective de la mise en place des instances
> internes (CT, CHSCT, CA) dont le fonctionnement va déterminer pour une
> grande part les conditions de travail des collègues en poste dans ce nouvel
> EP
> - établir et/ou renforcer les liens entre tous nos adhérents qui
> travaillent dans les services de la culture à Marseille et à Aix, donc :
> DRAC, Ecole d'architecture, DRASSM, INRAP, Archives d'Outre-mer. L'idée
> serait d'une part de se réunir tous ensemble (et avec les responsables de
> la section départementale FSU) et d'autre part, pour ceux qui le
> souhaitent, de venir rencontrer les personnels des différents services.
>
> Donc une assez grosse opération pour laquelle nous comptons venir deux
> jours.
>
> Le problème étant de trouver deux jours qui conviennent à peu près à tout
> le monde, et compte tenu des vacances, et compte tenu de l'ouverture du
> MUCEM qui approche, je vous propose de mettre vos disponibilités sur un
> tableau Doodle que vous trouverez à l'adresse suivante :
>
> http://doodle.com/zarbnn5h88axw8zc
>
> Naturellement, pour la plupart d'entre vous, il ne s'agit pas de bloquer
> toute la journée, mais de pouvoir réserver des plages de disponibilité en
> fonction de vos besoins syndicaux et, éventuellement, de prévoir un dîner
> en commun.
> Pour ceux qui désireraient suivre nos travaux sur une journée ou sur les
> deux jours, des autorisations d'absence peuvent être adressées à vos chefs
> de service.
> Si des collègues non adhérents mais potentiellement intéressés par nos
> discussions (et par une éventuelle adhésion si notre manière de faire du
> syndicalisme leur plaît) veulent participer à nos travaux, vous pouvez leur
> transmettre l'adresse du lien Doodle, l'idée étant de rassembler le plus de
> sympathisants possible dans les services où nous sommes représentés.
> Nous ferons par ailleurs une HMI (heure mensuelle d’information) avec tout
> le personnel au MUCEM, dites-moi si une HMI serait la bienvenue dans
> d'autres services.
>
> Voilà, remplissez vite le Doodle et n'hésitez pas à m'appeler (01 40 15 51
> 33) si besoin.
>
> amicalement,
>
> Frédéric Maguet
>
>
>
>